/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 05-Oct-2015, 22:36:04
    Author     : t6m
*/

ul#main_categories li a, li.other_link{
    color:#CDCDCD;
    /* font-family: Arimo; */
    font-size: 14px;
}
ul#main_categories li ul a {
    font-family: Arimo;
}
#main_categories > li > a, #main_categories > li.other_link{
    padding: 13px 10px;
} 
div.city_row_head{
    font-weight: bold;
    font-size: 120%;
    padding:4px;
}
div.city_row{
    display:block;
    min-width: 290px;
    height:25px;
    border:0px solid #ccc;
    padding:4px 4px 4px 20px;
    margin:1px;
}
div.city_header{
    background-color: #f8f8f8;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 0;
}
div.city_header a{
    color: #3498DB;
    font-weight: bold;

}

div.city_header h3{    color:#fff;font-size: 150%;padding:10px;}
div.city_row:hover{
    background-color: #f8f8f8;

}
div.city_row:hover a{
    color:#000;
}
div.city_row a{
    display:block;
    height:100%;
    padding-left: 10px;
}

div.post-info-hp a{color:#969696;}
div.post-info-hp a:hover{color:#7FC64E;}
span.search-date-hp{display:block;width:100%;background-color:#F8F8F8;text-align: center; }
div.search-event-hp h2{
    font-size: 100%;
    font-weight: bold;
    font-family: arimo;
}
div.search-event-hp div.post-info-hp{
    font-size:80%;
}
div.search-event-hp{padding:5px 5px 5px 30px;border-bottom: 0px solid #F8F8F8;}
div.search-event-hp:hover{background-color: #F8F8F8;}
h2{
    color:#2D2D2D;
    font-size: 24px;
}
/*----------------------------------------------------------*/
#hp_top_bar{
    display:block;
    height: 46px;
}
div.logo{
    display: inline-block;
    margin-right:40px;
    margin-top:0px;
    float:left;
}
div.logo img{
    max-height: 50px;
}
div.search{
    display: inline-block;
    float:left;
}
div.days{
    display: inline-block;
    height: 45px;
    float:left;
    margin-left: 128px;
    cursor:pointer;
}
div.add_event_b {
    display:none
}
div.add_event_calendar{
    display: inline-block;
    float: right;
    width:171px;
    height: 45px;
    /* background-color: #7FC64E; *//* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7fc64e+0,59a82b+100 */
    background: #7fc64e;/* Old browsers */
    background: 
        -moz-linear-gradient(top,  #7fc64e 0%, #59a82b 100%);/* FF3.6-15 */
    background: 
        -webkit-linear-gradient(top,  #7fc64e 0%,#59a82b 100%);/* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #7fc64e 0%,#59a82b 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7fc64e', endColorstr='#59a82b',GradientType=0 );/* IE6-9 */
    box-sizing: border-box;
    padding: 0;
}
div.add_event_calendar:hover{
    /* display: inline-block; */
    /* float: right; */
    /* width:171px; */
    height: 45px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#59a82b+0,7fc64e+100 */
    background: #59a82b;/* Old browsers */
    background: 


        -moz-linear-gradient(top,  #59a82b 0%, #7fc64e 100%);/* FF3.6-15 */
    background: 


        -webkit-linear-gradient(top,  #59a82b 0%,#7fc64e 100%);/* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #59a82b 0%,#7fc64e 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59a82b', endColorstr='#7fc64e',GradientType=0 );/* IE6-9 */
    box-sizing: border-box;
    padding: 0;
}
input#search_city{
    border:1px solid #E8E8E8;
    width:350px;
    height:45px;
    background: url('/img/search_button.png')no-repeat center right;
}
div.seaarch_line{
    margin-top:10px;
    display:block;
}
div.seaarch_line label{
    display:inline-block;
}
div.seaarch_line input[type=text]{
    display:inline-block;
    width:105px;
    height:32px;
    background: url('/img/data_picker.png') no-repeat center right;
}
div.seaarch_line input[type=checkbox]{
    display:inline-block;
    width:20px;
}

div.day{
    display:inline-block;
    width: 145px;
    height: 45px;
    border: 1px solid #e8e8e8;
    padding-top: 0px;
    margin-right:-4px;
    box-sizing:border-box;
}
div.day a:hover{color:#000;}
div.day:hover{
    background-color: #F8F8F8;
    /* border-bottom: 2px solid #61AC36; */
}
div.day:hover div.day_number{
}
div.day div.day_name{font-weight: normal;font-size: 140%;text-align: center; height: 30px;box-sizing: border-box;padding-top: 3px;}
/*div.day:first-child div.day_name:hover{background-color: #e8f8e8;color: #60ac35;}
div.day:first-child div.day_name{background-color: #f8f8f8;}*/
div.day div.day_number{color:#969696;text-align: center;font-size:90%; font-family:Arimo;background: #f8f8f8;box-sizing: border-box;padding-top: 1px;}
div.day div.day_number.make_green{background-color:#60ac35; color:#fff;}
/* ---------search HP--------------------------------------------------------- ------ */
div.home_page_search{border-top:1px solid #ddd;}
div.home_page_search, #center_column_search{ }
#center_column_search p.search-date{font-size:100%;}

/* ------------------------------------------------------------------ ------ */
div.tomorrow div.ev_elem{display:table-cell;width:20%;padding:5px;border:1px solid #E9E9E9;}
div.tomorrow div.ev_elem div a{display:block;width:100%;height:190px;}
div.tomorrow div.ev_elem div a img{display:none;}
div.tomorrow div.ev_content{margin-top:-100px;color:#fff;padding: 5px;}
div.tomorrow div.ev_content h3{color:#fff;font-size:22px;;}
div.tomorrow div.ev_content span{display:block;height:36px; overflow-y: hidden;}

div.datomorrow div.ev_elem{display:table-cell;width:20%;padding:5px;border:1px solid #E9E9E9;}
div.datomorrow div.ev_elem div a{display:block;width:100%;height:190px;}
div.datomorrow div.ev_elem div a img{display:none;}
div.datomorrow div.ev_content{margin-top:-100px;color:#fff;padding: 5px;}
div.datomorrow div.ev_content h3{color:#fff;font-size:22px;;}
div.datomorrow div.ev_content span{display:block;height:36px; overflow-y: hidden;}

div.tomorrow div.tomorrow_slider{height: 250px;}
div.datomorrow div.datomorrow_slider{height: 250px;}

.spacer1{width:100%;height:40%;display:block;}
.spacer2{width:100%;height:60%;display:block; background:url('/img/bg_brick.png');}

/* ------------------------------------------------------------------ ------ */

/* ----------------Slider with cork dublin galway-------------------- ------ */
div.slider_cities{width:100%;display:block;}
div.latest_box{width:100%;display:table;}
div.latest_box div.left_col{width:50%;display: table-cell;vertical-align: top; position: relative;padding-right: 2px;box-sizing: border-box;}
div.latest_box div.left_col a{display:block;width:100%;height:400px;background:url('/img/banners/dublin.jpg') no-repeat center center;background-size: cover;}
div.latest_box div.right_col{width:50%;display:table-cell;vertical-align: top;}
div.latest_box div.right_col div.top{position: relative;}
div.latest_box div.right_col div.top a.top{display:block;width:100%;height: 199px;background:url('/img/banners/galway.jpg') no-repeat center center;background-size: cover;}
div.latest_box div.right_col div.bottom{padding-top: 2px; position: relative;}
div.latest_box div.right_col div.bottom a.bottom{display:block;width:100%;height: 199px;background:url('/img/banners/cork.jpg') no-repeat center center;background-size: cover;}
/* ------------------------------------------------------------------ ------ */
div.tomorrow div.day_header, div.datomorrow div.day_header{
    display:table;
    width:100%;
    height:35px;
    margin-bottom: 5px;
}
div.tomorrow div.day_header h2, div.datomorrow div.day_header h2{
    display: table-cell;
    width: 90%;
}
div.tomorrow div.day_header a.next_day_more, div.datomorrow div.day_header a.next_day_more{
    display: table-cell;
    width:10%;
    background-color: #7FC64E;
    text-align: center;
    color:#fff;
    font-size: 18px;
}
.next_day_more:hover{background-color: #e8f8e8;color: #60ac35;}


/*@media (min-width: 991px){

}*/
@media only screen and (min-width:1201px)  {

    div.follow_header_container{

        width:1230px;
    }
    #hp_top_bar {
        margin-bottom: 0px;
    }
    div.tomorrow div.ev_elem{display:inline-block;width: 23.9%;padding:5px;border:1px solid #E9E9E9;margin: 0 0.4%;box-sizing: border-box;}
    div.tomorrow div.ev_elem div a{display:block;width:100%;height:190px;}
    div.tomorrow div.ev_elem div a img{display:none;}
    div.tomorrow div.ev_content{margin-top: -85px;color:#fff;padding: 5px;}
    div.tomorrow div.ev_content h3{color:#fff;font-size: 16px;}
    div.tomorrow div.ev_content span{display:block;height:36px; overflow-y: hidden;}

    div.datomorrow div.ev_elem{display:inline-block;width: 23.9%;padding:5px;border:1px solid #E9E9E9;margin: 0 0.4%;box-sizing: border-box;}
    div.datomorrow div.ev_elem div a{display:block;width:100%;height:190px;}
    div.datomorrow div.ev_elem div a img{display:none;}
    div.datomorrow div.ev_content{margin-top: -85px;color:#fff;padding: 5px;}
    div.datomorrow div.ev_content h3{color:#fff;font-size: 16px;}
    div.datomorrow div.ev_content span{display:block;height:36px; overflow-y: hidden;}

    div.tomorrow div.tomorrow_slider{height: 230px;}
    div.datomorrow div.datomorrow_slider{height: 250px;width: 100%;}

    .next_day_more{
        font-size: 20px;
        right: 0px;
        width: 10%;
        margin: 0 0 20px 90%;
        display: block;
        margin-right: 0px;
        text-align: center;
        background: #7FC64E;
        font-family: arimo;
        color: #fff;
        height: 40px;
        padding: 9px 0 0 0;
        box-sizing: border-box;
        border-radius: 5px;
    }
    .next_day_more:hover{background-color: #e8f8e8;color: #60ac35;}

    .spacer1{width:100%;height: 55%;display:block;}
    .spacer2{width:100%;height: 45%;display:block; background:url('/img/bg_brick.png');}

    div.tomorrow div.ev_content span, div.datomorrow div.ev_content span{
        height: 31px;
        font-family: arimo;
    }
    div.add_event_bnt{
        float:left;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffb900+0,ff8900+100 */
        background: #ffb900;/* Old browsers */
        background: 
            -moz-linear-gradient(top,  #ffb900 0%, #ff8900 100%);/* FF3.6-15 */
        background: 
            -webkit-linear-gradient(top,  #ffb900 0%,#ff8900 100%);/* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #ffb900 0%,#ff8900 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb900', endColorstr='#ff8900',GradientType=0 );/* IE6-9 */
        border-radius: 5px;
        margin: 3px 0  0 0;
        padding: 0 20px 0 0;
    }
    div.follow_header_container div.add_event_bnt_follow:hover, div.add_event_bnt:hover{
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff8900+0,ffb900+100 */
        background: #ff8900; /* Old browsers */
        background: -moz-linear-gradient(top,  #ff8900 0%, #ffb900 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #ff8900 0%,#ffb900 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #ff8900 0%,#ffb900 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8900', endColorstr='#ffb900',GradientType=0 ); /* IE6-9 */

    }
    div.follow_header_container div.add_event_bnt_follow a, div.add_event_bnt a {
        height: 37px;
        width: 190px;
        background: url('/img/add_event_b.png') no-repeat right;
        display:block;
        background-size: 14%;
        color: #fff;
        text-align: left;
        font-size: 180%;
        box-sizing: border-box;
        padding: 4px 12px 0 20px;
        text-shadow: -1px 1px 0px rgb(221, 89, 0);
    }
    div.add_event_bnt a{

    }
    div.city_res_container{
        /*        width: 98%;*/
        display:block;
        position: absolute;
        height: 1px;
    }
    #city_res{
        position: relative;
        display:none;
        overflow-y: auto;
        background-color: #fff;
        padding:2px;
        z-index: 999999;
        left: 152px;
        max-height:500px;
        width: 350px;
        box-sizing: border-box;
        border: 1px solid #E8E8E8;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top: 0;
        font-family: arimo;
        top: -2px;
    }

    div.spotlight_description, div.spotlight_description_r{
        background: url(/img/bg_brick.png);
        padding:10px;
        width:290px;
    }
    div.spotlight_description span, div.spotlight_description_r span{
        color:#fff;
        font-family: Arimo;
    }

    a.bottom .spotlight_description_r {
    }
}
@media only screen and (min-width:641px) and (max-width: 1200px) {
    .next_day_more{
        font-size: 20px;
        right: 0px;
        width: 30%;
        margin: 0 auto 20px auto;
        display: block;
        text-align: center;
        background: #7FC64E;
        font-family: arimo;
        color: #fff;
        height: 40px;
        padding: 9px 0 0 0;
        box-sizing: border-box;
        border-radius: 5px;
    }
    div.follow_header_container div.add_event_bnt_follow a{
        font-size:14%;
    }
    div.follow_header_container{
        width:100%;
    }
    div.spotlight_description, div.spotlight_description_r{
        background: url(/img/bg_brick.png);
        padding:10px;
        width:290px;
    }
    div.spotlight_description span, div.spotlight_description_r span{
        color:#fff;
        font-family: arimo;
        /* font-size: 120%; */
        /* font-weight: 100; */
    }

    div.container content{
        width:990px;
    }

    span.u_welcome_text{
        /* display:none; */
    }
    #main_categories > li > a, #main_categories > li.other_link{
        font-size:100%;
    }


    #hp_top_bar{
        display:block;
        height: 120px;
    }
    div.logo{
        margin: 0px 0px 0px 0px;
        /* padding: 5px 0px 0px 0px; */
        box-sizing: border-box;
    }
    div.logo a{
        width:100%;
        cursor:pointer;
        float: left;
    }    
    div.search{
        display: inline-block;
        float:right;
        margin: 10px auto 0px auto;
        width: 60%;
    }
    .input_search {
        width: 85%;
    }
    input#search_city{
        width: 100%;
    }
    div.new_line-menu{
        display:block;
        float:left;
        width:100%;
        margin-bottom:10px;
    }
    div.days{
        float:left;
        width: 60%;
        margin:0px;
        height:45px;
    }
    div.add_event_calendar{
        float:right;
        height:45px;
        width: 20%;
    }
    div.add_event_b{

        float:right;
        height:45px;
        width: 20%;
        display: inline-block;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffb900+0,ff8900+100 */
        background: #ffb900; /* Old browsers */
        background: -moz-linear-gradient(top,  #ffb900 0%, #ff8900 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #ffb900 0%,#ff8900 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #ffb900 0%,#ff8900 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb900', endColorstr='#ff8900',GradientType=0 ); /* IE6-9 */

        border-bottom-right-radius: 5px;border-top-right-radius: 5px;
    }
    div.add_event_b a{
        width:100%;
        height:100%;
        width: 100%;
        background: url('/img/add_event_b.png') no-repeat right;
        display:block;
        background-size: 14%;
        background-position: 90% center;
        color: #fff;
        text-align: left;
        font-size: 160%;
        box-sizing: border-box;
        padding: 9px 12px 0 10px;
        text-shadow: -1px 1px 0px rgb(221, 89, 0);
    }
    div.add_event_b a:hover{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff8900+0,ffb900+100 */
        /* background: #ff8900; *//* Old browsers */
        background: 




            -moz-linear-gradient(top,  #ff8900 0%, #ffb900 100%);/* FF3.6-15 */
        /* background: 
        
        
        -webkit-linear-gradient(top,  #ff8900 0%,#ffb900 100%); *//* Chrome10-25,Safari5.1-6 */
        /* background: linear-gradient(to bottom,  #ff8900 0%,#ffb900 100%); *//* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8900', endColorstr='#ffb900',GradientType=0 );/* IE6-9 */
    }
    div.day{

        height:44px;
        margin-left: 0px;
        padding-top: 0px;
        width: 33.3%;
        border:1px solid #EAEAEA;
    }
    div.day:hover{
        background-color: #F8F8F8;
        /*border-bottom: 2px solid #61AC36;*/
    }
    div.latest_box div.right_col{
        /* padding-left:5px; */
        height: 400px;
    }
    div.latest_box div.right_col div.top{
        /* height: 50%; */
    }
    div.latest_box div.right_col div.bottom{
        /* padding-top:10px; */
    }
    div.latest_box div.left_col a{
        /* height:390px; */
    }

    div.seaarch_line input[type=text] {

        font-size: 82%;
    }


    div.seaarch_line input[type=text] {

        /*font-size: 65%;*/
    }

    div.tomorrow div.ev_elem{display:inline-block;width: 48%;padding:5px;border:1px solid #E9E9E9;box-sizing: border-box;margin: 0 0.5% 20px 0.5%;}
    div.tomorrow div.ev_elem div a{display:block;width:100%;height:190px;background-size: cover;}
    div.tomorrow div.ev_elem div a img{display:none;}
    div.tomorrow div.ev_content{margin-top: -90px;color:#fff;padding: 5px;}
    div.tomorrow div.ev_content h3{color:#fff;font-size: 20px;}
    div.tomorrow div.ev_content span{display:block;height: 31px; overflow-y: hidden;font-family: arimo;}

    div.datomorrow div.ev_elem{display:inline-block;width: 47.6%;padding:5px;border:1px solid #E9E9E9;}
    div.datomorrow div.ev_elem div a{display:block;width:100%;height:190px;}
    div.datomorrow div.ev_elem div a img{display:none;}
    div.datomorrow div.ev_content{margin-top: -90px;color:#fff;padding: 5px;}
    div.datomorrow div.ev_content h3{color:#fff;font-size: 20px;}
    div.datomorrow div.ev_content span{display:block;height: 31px; overflow-y: hidden;font-family: arimo;}

    div.tomorrow div.tomorrow_slider{height: auto;padding-left:2%}
    div.datomorrow div.datomorrow_slider{height: auto;padding-left:2%}

    .spacer1{width:100%;height: 55%;display:block;}
    .spacer2{width:100%;height: 45%;display:block; background:url('/img/bg_brick.png');}



    div.ev_elem{
        border:1px solid #E8E8E8;
        margin-bottom:10px;
    }
    div.ev_content{

    }
    div.add_event_bnt{
        display:none;
    }
    div.city_res_container{
        width: 96%;
        display:block;
        position: absolute;
        height: 1px;
    }
    #city_res{
        position: relative;
        display:none;
        overflow-y: auto;
        background-color: #fff;
        /*margin:0px auto;*/
        padding:2px;
        z-index: 999;
        max-height:500px;
        width: 60%;
        max-width: 703px;
        box-sizing: border-box;
        right: 0px;
        top: -76px;
        border: 1px solid #E8E8E8;
        font-family: arimo;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top: 0px;
    }

}
@media (max-width: 900px){
    #cat-container2{
        max-height: 450px;
        max-width: 300px;
        box-sizing: border-box;
        border-bottom: 1px solid #E9E9E9;
    }
    #cat-container2 ul#main_categories2 li a{
        color: #2e2e2e;
        font-family: arimo;
        font-size: 18px;
        line-height: 32px;
        }
    #cat-container2 ul#main_categories2{
        width: 100%;
    }
    #cat-container2 ul#main_categories2 li a:hover{
        color: #2e2e2e;
        background-color:#fff;
        }
    #cat-container2 ul#main_categories2 li {
        border-bottom: 1px solid #E9E9E9;
        padding: 2px 0;
    }

}
@media only screen and (max-width: 900px) and (min-width: 641px){
    div.add_event_calendar a#select_date{
        font-size:120%;
    }
    div.add_event_b{

        width: 22%;

    }
    div.add_event_calendar{
        width: 18%;
    }
    div.add_event_calendar a#select_date_a{
        background-size: 18%;
        font-size: 120%;
        padding: 12px 0 0 10px;
    }
    div.add_event_b a{
        width:100%;
        height:100%;
        background-size: 14%;
        background-position: 90% center;
        font-size: 125%;
        padding: 12px 12px 0 10px;
    }
    div.spotlight_description, div.spotlight_description_r{
        background: url(/img/bg_brick.png);
        padding:10px;
        width: 99%;
        left: 0px;
        box-sizing: border-box;
        bottom: 0px;
    }
    div.spotlight_description_r {
    }
    a.bottom .spotlight_description_r{
    }
    div.spotlight_description span, div.spotlight_description_r span{
        color:#fff;
    }

    ul#main_categories li a, li.other_link {
        color: #61ac36;
        /*font-weight: bold;*/
    }
    div.day div.day_name{font-size:120%;height:60%;}
    div.day div.day_number{height:40%;}
    div.days{width: 60%;}
    div.add_event_bnt{
        display:none;
    }
    div.city_res_container{
        width: 96%;
        /* display:block; */
        /*position: absolute;*/
        height: 14px;
        /* float: left; */
        left: 0px;
        margin: 0 2%;
    }
    #city_res{
        position: relative;
        display:none;
        overflow-y: auto;
        background-color: #fff;
        /*margin:0px auto;*/
        padding:2px;
        z-index: 999;
        max-height:500px;
        width: 60%;
        margin: 0 auto;
        left: 20%;
        right: 20%;
        box-sizing: border-box;
    }
}
@media (max-width: 640px) {
    #cat-container2 ul#main_categories2 li a{
        font-size: 16px;
    }
    .next_day_more{
        font-size: 25px;
        right: 0px;
        width: 40%;
        margin: 0 30% 20px 30%;
        display: block;
        text-align: center;
        background: #7FC64E;
        font-family: arimo;
        color: #fff;
        height: 40px;
        padding: 5px 0 0 0;
        box-sizing: border-box;
        float: left;
        font-weight: bold;
        border-radius: 5px;
    }
    div.spotlight_description, div.spotlight_description_r{
        background: url(/img/bg_brick.png);
        padding:5px;
        width: 99%;
        box-sizing: border-box;
        bottom: 0px;
        left: 0px;
    }
    a.bottom .spotlight_description_r, div.spotlight_description_r{
        top: auto;
    }

    div.spotlight_description span, div.spotlight_description_r span{
        color:#fff;
        display:none;
    }

    .spotlight_description_r h1{
        font-size: 200%;
        text-align: left;
    }

    #header{
        left: 2%;
        position: fixed;
        top: 0;
        z-index: 999999;
    }

    #main{
        margin-top: 60px;
    }
    #footer .container{
        background: none;
    }
    .container {
        margin-left: auto;
        margin-right: auto;
        width: 96%;
        background: url('/img/logo.png') no-repeat top center;
        background-size:108px 50px;
    }
    #main .container{
        background:none
    }
    #hp_top_bar{
        height: 195px;
    }
    div.logo{
        display:none;
    }
    div.new_line-menu{
        text-align: center;
    }
    div.search{
        display: inline-block;
        float:none;
        margin:0px auto;
        width: 100%;
        text-align: center;
    }
    div.days{
        width: 80%;
        display:block;
        margin: 10px 0px 20px 0px;
        height: 60px;
    }
    div.day{

        height: 60px;
        margin-left: 0px;
        /* padding-top: 5px; */
        width: 33.3%;
        border:1px solid #EAEAEA;
        font-size: 100%;
    }
    div.day:hover{
        background-color: #F8F8F8;
        border-bottom: 2px solid #61AC36;
    }

    div.add_event_calendar{

        height: 60px;
        width: 20%;
        margin-top: -150px;
        float:right;
        background-color: #fff;
        display:block;
        background: #7fc64e; /* Old browsers */
        background: -moz-linear-gradient(top,  #7fc64e 0%, #59a82b 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  #7fc64e 0%,#59a82b 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #7fc64e 0%,#59a82b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7fc64e', endColorstr='#59a82b',GradientType=0 ); /* IE6-9 */

        font-size: 0px;
    }
    div.add_event_calendar a#select_date{
        background-size:40px;
        background-position: center;
    }
    div.add_event_calendar:hover{
        height:60px;
    }   
    div.add_event_calendar a#select_date_a{
        background-size: 40px;
        font-size: 0px;
        background-position: center center;
    }
    input#search_city{
        width:100%
    }

    .input_search{
        width:100%;
    }
    div.seaarch_line input[type=text] {
        max-width: 105px;
        width:25%;
        font-size: 65%;
    }
    span.u_welcome_text{
        display:none;
    }
    #header .top_menu{
        background-color: #fff;
        padding-bottom: 0px;

    }
    ul#main_categories{
        overflow-y: auto;
        max-height: 300px;
        pointer-events: auto;
        width:100%;
    }
    ul#main_categories li a, li.other_link {
        color: #61AC36;
        font-weight: bold;
    }

    #header .user_menu > span{

    }

    #header .top_menu #add-event-box, #header .user_menu{
        float:right;       
    }
    .events-index{
        padding:5px;
    }

    div.slider_cities{width:100%;display:block;}
    div.latest_box{width:100%;display:table;}
    div.latest_box div.left_col{width:100%;display: table-caption;vertical-align: top; position: relative;}
    div.latest_box div.left_col a{display:block;width:100%;height:200px;background:url('/img/banners/dublin.jpg') no-repeat center center;}
    div.latest_box div.right_col{width:100%;display:table-row;vertical-align: top;text-align: center;}
    div.latest_box div.right_col div.top{position: relative;display: table-cell;}
    div.latest_box div.right_col div.top a.top{display:block;width:99%;height:90px;background:url('/img/banners/galway.jpg') no-repeat center center;}
    div.latest_box div.right_col div.bottom{padding-top:5px; position: relative;display: table-cell;}
    div.latest_box div.right_col div.bottom a.bottom{display:block;width:99%;height:90px;background:url('/img/banners/cork.jpg') no-repeat center center;}

    div.latest_box div.left_col a div.spotlight_description h1{font-size: 300%;}
    div.latest_box div.right_col div.bottom a.bottom div.spotlight_description h1{font-size:150%;}
    div.latest_box div.right_col div.top a.top div.spotlight_description h1{font-size:150%;}

    div.datomorrow, div.tomorrow{display: block;float: left;}
    div.datomorrow div.day_header, div.tomorrow div.day_header{margin:0 0 20px 0;display: block;float: left;width: 100%;}
    div.datomorrow div.day_header h2, div.tomorrow div.day_header h2 {font-size:30px;float: left;width: 67%;}
    div.tomorrow div.day_header a.next_day_more, div.datomorrow div.day_header a.next_day_more{width: 30%;display: block;float: right;height: 35px;font-size: 25px;}
    div.datomorrow div.ev_elem, div.tomorrow div.ev_elem{/* display:block; */width: 100%;padding:5px;float: left;border:1px solid #E9E9E9;box-sizing: border-box;margin: 0 0 10px 0;}
    div.datomorrow div.ev_elem div a, div.tomorrow div.ev_elem div a{display:block;width:100%;float: left;height: 105px;background-image: none !important;}
    div.datomorrow div.ev_elem div a img, div.tomorrow div.ev_elem div a img{display:inline-block;float: left;/* max-width: 35%; */width: 30%;max-height: 110%;height: auto;overflow: hidden;}
    div.datomorrow div.ev_content, div.tomorrow div.ev_content{/* margin-top: -145px; */color:#000;padding: 5px 5px 5px 3%;/* margin-left:180px; */margin-top: 0px;float: left;width: 70%;float: right;box-sizing: border-box;}
    div.datomorrow div.ev_content h3, div.tomorrow div.ev_content h3{color:#000;font-size: 15px;}
    div.datomorrow div.ev_content span, div.tomorrow div.ev_content span{/* display:none; */height: 54px; overflow-y: hidden;font-family: arimo;font-size: 15px;}
    div.datomorrow div.datomorrow_slider, div.tomorrow div.tomorrow_slider{height: auto;}
    div.datomorrow div.ev_elem > div, div.tomorrow div.ev_elem > div{display:block;float:left;width:100%;}

    .spacer1, .spacer2{display:none;}

    div.ev_elem{
        border:1px solid #E8E8E8;
        margin-bottom:10px;
    }
    div.ev_content{
        max-height: 138px;
        overflow: hidden;
    }
    div.city_res_container{
        position: relative;
        width: 100%;
        display: block;
        height: 1px;
    }
    #city_res{
        position: relative;
        left:0px;
        margin-top:-5px;
        width: 100%;
        overflow-x: hidden;
        z-index: 9999;
        background: #fff;
        font-family: arimo;
        top: -156px;
        border: 1px solid #E8E8E8;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-top: 0;
        margin-left: auto;
        margin-right: auto;
        box-sizing: border-box;
    }
    div.city_row{
        font-size: 130%;
    }
    div.ev_elem span.ev_date{
        float: right;
        margin-top: -22px;
    }
    div.add_event_b{
        float:right;
        height: 60px;
        width: 81%;
        margin: 0 9.5% 10px 9.5%;
        display: inline-block;
        background: #ffb900;/* Old browsers */
        background: 
            -moz-linear-gradient(top,  #ffb900 0%, #ff8900 100%);/* FF3.6-15 */
        background: 
            -webkit-linear-gradient(top,  #ffb900 0%,#ff8900 100%);/* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  #ffb900 0%,#ff8900 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb900', endColorstr='#ff8900',GradientType=0 );/* IE6-9 */
        border-radius: 5px;
    }
    div.add_event_b a{
        width: 100%;
        height:100%;
        display:block;
        background: url('/img/add_event_b.png') no-repeat center center;
        background-size: 10%;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffb900+0,ff8900+100 */
        background-position: 83% center;
        color: #fff;
        box-sizing: border-box;
        padding: 11px 0 0 13%;
        font-size: 220%;
        text-shadow: -2px 2px 0px rgb(221, 89, 0);
        text-align: left;
    }
    #page p{
        padding:0 10px
    }
    div.add_event_bnt {
        display:none; 
    }

    div.day div.day_name{font-size: 130%;height:60%;padding: 7px 0 0 0;}
    div.day div.day_number{height: 40%;box-sizing: border-box;padding-top: 5px;}

    div.search-event-hp h2{
        font-size: 130%;
    }
    div.search-event-hp div.post-info-hp{
        font-size:100%;
    }
}

@media (max-width: 360px) {
    .next_day_more{
        font-size: 25px;
        right: 0px;
        width: 100%;
        margin: 0 0 20px 0;
        display: block;
        text-align: center;
        background: #7FC64E;
        font-family: arimo;
        color: #fff;
        height: 40px;
        padding: 5px 0 0 0;
        box-sizing: border-box;
        float: left;
        font-weight: bold;
        border-radius: 5px;
    }

    div.day div.day_name {
        font-size: 100%;
        height: 60%;
        padding: 7px 0 0 0;
    }

    div.day div.day_number {
        font-size:80%
    }
    div.add_event_b a{
        font-size: 200%;
        background-position: 88% center;
        padding: 13px 0 0 20px;
    }
}


div.add_event_calendar a{
    width:100%;
    height:100%;
    display:block;
    background: url('/img/calendar_bnt.png') no-repeat right center;
    background-size: 32px;
    background-position: 90% center;
    font-size: 140%;
    color: #fff;
    box-sizing: border-box;
    padding: 10px 0 0 10px;
    cursor: pointer;
}

div.ev_elem span.ev_date{
    font-size:90%;
    display:block;
    color:#969696;
    font-weight: normal;
    font-family: arimo;
    margin-top: 5px;
}

#follow_header{
    width:100%;
    height:50px;
    display:none;
    position: fixed;
    z-index: 9999;
    /*background-color: #2E2E2E;*/
    background-color: #2e2e2e;
    padding-left:20px;
    top:0px;
    box-sizing: border-box;
}
div.follow_header_container div.follow_logo{
    background: url(/img/loggo_follow.png) no-repeat center center;
    width:108px;
    background-size: 108px;
    height: 40px;
    display: block;
    float: left;
    cursor: pointer;
}
div.follow_header_container div.follow_search{
    display: block;
    width:300px;
    vertical-align: top;
    padding: 3px 10px 0 10px;
    box-sizing: border-box;
    float: left;
}
div.follow_header_container div.user_menu{
    display:block;
    vertical-align: top;
    margin-right:30px;

}
div.follow_header_container div.user_menu a{
    color:#cdcdcd;
    margin: 16px 0px 0px 20px;
    display: inline-block;
    font-family: arimo;
}
div.follow_header_container div.user_menu  i.fa-user.user-icon{
    font-size: 20px;
    margin: 8px 2px 0 5px;
    color: #cdcdcd;
}
div.follow_header_container{
    margin:0px auto;

}

div.follow_header_container > div:first-child{
    padding: 5px 0;
    box-sizing: border-box;
    display: block;
    float: left;
    height: 50px;
    width: 81%;
}

div.follow_search #search_city2{
    border-top:1px solid #000;
    border-left:1px solid #000;
    border-bottom:1px solid #4B4B49;
    border-right:1px solid #4B4B49;
    color:#ccc;
    background: #363636 url("/img/search_button_follow.png") no-repeat scroll right center;
    border-radius: 5px;
    background-size: 10%;
}

div.follow_header_container div.add_event_bnt_follow{
    display: block;
    float: left;
    vertical-align: top;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffb900+0,ff8900+100 */
    background: #ffb900;/* Old browsers */
    background: 
















        -moz-linear-gradient(top,  #ffb900 0%, #ff8900 100%);/* FF3.6-15 */
    background: 















        -webkit-linear-gradient(top,  #ffb900 0%,#ff8900 100%);/* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffb900 0%,#ff8900 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb900', endColorstr='#ff8900',GradientType=0 );/* IE6-9 */
    border-radius: 5px;
    margin: 0px 20px;
    padding: 0 0 0 0;
    height: 40px;
    box-sizing: border-box;
}

div.follow_header_container div.add_event_bnt_follow a{
    height: 37px;
    min-width: 174px;
    background: url('/img/add_event_b.png') no-repeat right;
    display: block;
    background-size: 14%;
    background-position: 90% center;
    color: #fff;
    text-align: left;
    font-size: 160%;
    box-sizing: border-box;
    padding: 4px 12px 0 20px;
    text-shadow: -1px 1px 0px rgb(221, 89, 0);
    width: 100%;
}


#cat-container{
    width: 180px;
    height: 410px;
    position: fixed;
    top:45px;
    /*left: 320px!important;*/
    z-index: 9999;
    background-color: #2e2e2e;
    display:none;
}

#cat-container2 {
    background-color: #fff;
    color: #000;
    display: none;
    /* height: 300px; */
    overflow-y: auto;
    padding: 0 30px;
    position: fixed;
    top: 56px;
    width: 100%;
    z-index: 99999;
}

div.burger_follow{
    display: block;
    float: left;
    vertical-align: top;
    /* background-color: #3e3e3e; */
}

ul#main_categories2.follow_menu{
    position: fixed;
    width: 180px;
    /*left: 320px!important;*/
    top:50px;
    z-index:9999999;
    overflow-y: auto;
    height:500px;
    background-color: #2e2e2e;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
ul#main_categories2 li a, li.other_link {
    color: #cdcdcd;
    font-size: 14px;
}
#main_categories2 > li > a:hover {
    background-color: #3e3d3d;
    color: #7ec54d;
}

ul#main_categories2.follow_menu > li,
ul#main_categories2.follow_menu > li.other_link{
    display: block !important;
    padding: 0px 0 0px 0px;
    text-indent: 10px;

}
ul#main_categories2.follow_menu > li.other_link{
    padding-left: 0;
    text-indent: -50px;
}
ul#other_categories a {
    display: block;
    padding: 5px 0 0px 0px;
    height: 26px;
    box-sizing: border-box;
}
ul#other_categories > div:first-of-type > li:first-of-type a{
    /* border-top: 1px solid #EDEDED; */
    margin-top: 7px;
}
ul#other_categories > div:last-of-type > li:last-of-type a{
    padding-bottom: 0;
    border-bottom: none;
}

ul#main_categories2.follow_menu > li:hover > a:after{
    border-bottom: none;
    width: 0;
}
ul#main_categories2.follow_menu > li > a{
    display: block;
    padding: 5px 0 0 0;
    font-family: arimo;
    height: 26px;
    box-sizing: border-box;
}

ul#main_categories2.follow_menu > li ul#other_categories {
    position: initial;
    padding: 0;
    min-width: 200px;
    background: #2e2e2e;
    border: none;
    border-radius: 0; 
    display: block;
    z-index: 4;
    visibility: visible;
    opacity: 1;
    text-indent: 10px;
    margin-top:-25px;
}
ul#main_categories2.follow_menu > li ul#other_categories > span{
    display: none;
}
ul#other_categories > div {
    float: none;
    padding: 0;
    width: 100%;
}
ul#other_categories > div > li {
    height: 26px;
}

div.logo_link{
    height: 50px;
    margin: -50px auto 0;
    position: relative;
    width: 130px;
    cursor:pointer;
}

h2.summary a{
    display:block;
}
/*
#categories_header{
        margin-left: 450px;
        position: fixed;
        text-align: left;
        top: 100px;
        width: 100%;
        z-index: 99999;
    }*/